/* 
	FABRICS DIRECT
	FORMS STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	JULY 2014
*/
fieldset {
	border: none;
}
	
/* ============================================================================ GENERIC FORMS ============== */
/* ========================================================================================================= */

/* =============== FIELDS ==== */
.field {
	margin-bottom: 1em;
}


/* =============== LABELS ==== */
.field label.left {
	width: 28%;
	margin-right: 2%;
	text-align: right;
	float: left;
	font-size: 1.2em;
	padding: 0.4em 0;
}

.user-defined-form .field label {
	width: 100%;
	float: none;
}




/* =============== TEXT AREAS ==== */
input.text,
textarea {
	border: 1px solid #9a9a9a;
	padding: 0.5em;
	width: 30%;
}

.field.checkbox {
	padding-left: 30%;
}

#ForgotPassword {
	padding-left: 30%;
	padding-top: 10px;
}

.user-defined-form input.text,
.user-defined-form textarea {
	width: 94%;
	padding: 3%;
}



/* =============== ACTIONS ==== */
.Actions {
	margin-top: 2em;
}

.Actions input {
	margin-left: 30%;
	background: #232222;
	color: #FFFFFF;
	border: 0;
	border-left: 5px solid #f26522;
	padding: 1.5em 1.8em;
	font-size: 1.2em;
	cursor: pointer;
	text-transform: uppercase;
}

.Actions input:hover {
	background: #f26522;
}

.Actions input {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}


.user-defined-form .Actions input {
	margin-left: 0;
}


/* =============== MESSAGES ==== */
.message.bad {
	color: red;
}










